canvas {
  width: 444px;
  height: 222px;
  border: 4px solid greenyellow;
  border-radius: 7px;
  background-image: url("https://www.helicopter-industry.com/wp-content/uploads/2018/02/helicopter-industry-news-airbus-helicopters-new-orders-and-deliveries-in-japan-1280x640.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
